Plugin error from dada2: An error was encountered while running DADA2 in R

qiime dada2 denoise-paired
--i-demultiplexed-seqs paired-end.qza
--p-trunc-len-f 240
--p-trunc-len-r 240
--p-n-threads 8
--p-chimera-method consensus
--p-min-fold-parent-over-abundance 8
--o-representative-sequences rep-seqs-dada2.qza
--o-table table-dada2.qza
--o-denoising-stats stats-dada2.qza 
Plugin error from dada2: 
An error was encountered while running DADA2 in R (return code 1), please inspect stdout and stderr to learn more.  Debug info has been saved to /tmp/qiime2-q2cli-err-6rzifmpd.log

LOG FILE

Running external command line application(s). This may print messages to stdout and/or stderr.
The command(s) being run are below. These commands cannot be manually re-run as they will depend on temporary files that no longer exist.

Command: run_dada_paired.R /tmp/tmph8rjuegp/forward /tmp/tmph8rjuegp/reverse /tmp/tmph8rjuegp/output.tsv.biom /tmp/tmph8rjuegp/track.tsv /tmp/tmph8rjuegp/filt_f /tmp/tmph8rjuegp/filt_r 240 240 0 0 2.0 2.0 2 12 independent consensus 8.0 8 1000000

R version 4.0.3 (2020-10-10) 
Loading required package: Rcpp
DADA2: 1.18.0 / Rcpp: 1.0.6 / RcppParallel: 5.1.2 
1) Filtering ..
2) Learning Error Rates
651360 total bases in 2714 reads from 2 samples will be used for learning the error rates.
651360 total bases in 2714 reads from 2 samples will be used for learning the error rates.
3) Denoise samples ..
..
4) Remove chimeras (method = consensus)
Error in isBimeraDenovoTable(unqs[[i]], ..., verbose = verbose) : 
  Input must be a valid sequence table.
Calls: removeBimeraDenovo -> isBimeraDenovoTable
Execution halted
Traceback (most recent call last):
  File "/home/dell/anaconda3/envs/qiime2-2021.4/lib/python3.8/site-packages/q2_dada2/_denoise.py", line 266, in denoise_paired
    run_commands([cmd])
  File "/home/dell/anaconda3/envs/qiime2-2021.4/lib/python3.8/site-packages/q2_dada2/_denoise.py", line 36, in run_commands
    subprocess.run(cmd, check=True)
  File "/home/dell/anaconda3/envs/qiime2-2021.4/lib/python3.8/subprocess.py", line 516, in run
    raise CalledProcessError(retcode, process.args,
subprocess.CalledProcessError: Command '['run_dada_paired.R', '/tmp/tmph8rjuegp/forward', '/tmp/tmph8rjuegp/reverse', '/tmp/tmph8rjuegp/output.tsv.biom', '/tmp/tmph8rjuegp/track.tsv', '/tmp/tmph8rjuegp/filt_f', '/tmp/tmph8rjuegp/filt_r', '240', '240', '0', '0', '2.0', '2.0', '2', '12', 'independent', 'consensus', '8.0', '8', '1000000']' returned non-zero exit status 1.

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/home/dell/anaconda3/envs/qiime2-2021.4/lib/python3.8/site-packages/q2cli/commands.py", line 329, in __call__
    results = action(**arguments)
  File "<decorator-gen-514>", line 2, in denoise_paired
  File "/home/dell/anaconda3/envs/qiime2-2021.4/lib/python3.8/site-packages/qiime2/sdk/action.py", line 244, in bound_callable
    outputs = self._callable_executor_(scope, callable_args,
  File "/home/dell/anaconda3/envs/qiime2-2021.4/lib/python3.8/site-packages/qiime2/sdk/action.py", line 390, in _callable_executor_
    output_views = self._callable(**view_args)
  File "/home/dell/anaconda3/envs/qiime2-2021.4/lib/python3.8/site-packages/q2_dada2/_denoise.py", line 279, in denoise_paired
    raise Exception("An error was encountered while running DADA2"
Exception: An error was encountered while running DADA2 in R (return code 1), please inspect stdout and stderr to learn more.